<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="593" height="450" minWidth="593" maxWidth="593" minHeight="450" maxHeight="450" backgroundColor="#FF0000" clippingColor="#FF00FF" style="nosize" >
<Picture id="Picture_BG_TopLeft" left="0" top="0" width="5" height="26" relative="lt" zIndex="0">
<Img image="..\Common\window_common.bmp" x="0" y="0" w="5" h="26" />
</Picture>
<Picture id="Picture_BG_TopMid" left="5" top="0" width="583" height="26" relative="lrt" zIndex="0">
<Img image="..\Common\window_common.bmp" x="5" y="0" w="10" h="26" />
</Picture>
<Picture id="Picture_BG_TopRight" left="588" top="0" width="5" height="26" relative="rt" zIndex="0">
<Img image="..\Common\window_common.bmp" x="21" y="0" w="5" h="26" />
</Picture>

<Picture id="Picture_BG_CenterLeft" left="0" top="26" width="1" height="393" relative="lb" zIndex="0">
<Img image="..\Common\window_common.bmp" x="0" y="26" w="1" h="6" />
</Picture>
<Picture id="Picture_BG_CenterMid" left="1" top="26" width="591" height="393" relative="lrb" zIndex="0">
<Img image="..\Common\window_common.bmp" x="2" y="26" w="8" h="6" />
</Picture>
<Picture id="Picture_BG_CenterRight" left="592" top="26" width="1" height="393" relative="rb" zIndex="0">
<Img image="..\Common\window_common.bmp" x="25" y="26" w="1" h="6" />
</Picture>

<Picture id="Picture_BG_BottomLeft" left="0" top="419" width="6" height="31" relative="lb" zIndex="0">
<Img image="..\Common\window_common.bmp" x="0" y="49" w="6" h="31" />
</Picture>
<Picture id="Picture_BG_BottomMid" left="6" top="419" width="583" height="31" relative="lrb" zIndex="0">
<Img image="..\Common\window_common.bmp" x="6" y="49" w="8" h="31" />
</Picture>
<Picture id="Picture_BG_BottomRight" left="588" top="419" width="5" height="31" relative="rb" zIndex="0">
<Img image="..\Common\window_common.bmp" x="21" y="49" w="5" h="31" />
</Picture>

		<!-- Logo和标题 -->
		<Picture id="Picture_Icon" left="5" top="4" width="16" height="16" relative="lt" zIndex="1">
			<Img image="..\Common\Logo.png" x="0" y="0" w="16" h="16" changeColor="false" />
		</Picture>
		<Text id="Text_Title" left="25" top="6" height="12" zIndex="1" visible="true" >
			<Label value="QQ音乐设置" fontStyle="B" normalColor="#FFFFFF" />
		</Text>
		
		<!--
		<Button id="Button_Close" left="552" top="0" width="34" height="19" zIndex="1" visible="true" disabled="false" toolTip="关闭" >
			<Normal image="..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1001" />
		</Button>		
		-->
		<!-- 关闭 -->
		<Button id="Button_Close" left="552" top="1" width="36" height="16" relative="rt" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\Common\common.png" x="88" y="0" w="36" h="16" transparentColor="#FF00FF" />
			<Over image="..\Common\common.png" x="88" y="16" w="36" h="16" />
			<Down image="..\Common\common.png" x="88" y="32" w="36" h="16" />
			<Event OnClick="1001" />
		</Button>

		<Container id="TypeTab" zIndex="2" left="1" top="26" width="156" height="393" >
			<Color id="Color_Border" left="0" top="0" width="156" height="393" relative="ltrb" zIndex="0" visible="true" color="#C3E2F2" />
			
			<!-- 右边线 -->
			<Color id="Color_Border" left="156" top="0" width="1" height="393" relative="ltrb" zIndex="0" visible="true" color="#96BDD3" />

			<!-- 基本设置 -->
			<Button id="Button_Tab_General" width="152" height="29" zIndex="1" visible="true" disabled="false" >
				<Normal image="TabMenu.png" x="0" y="0" w="152" h="29" transparentColor="#FF00FF"/>
				<Over image="TabMenu.png" x="0" y="29" w="152" h="29" transparentColor="#FF00FF"/>
				<Down image="TabMenu.png" x="0" y="58" w="152" h="29" transparentColor="#FF00FF"/>
				<Label value="基本设置" left="15" top="10" fontStyle="B" normalColor="#323537" overColor="#323537" />
			</Button>
			
			<Button id="Button_Basic" width="152" height="25" zIndex="1" visible="true" disabled="false" >
				<Normal image="TabBG.png" x="0" y="0" w="152" h="25" transparentColor="#FF00FF"/>
				<Over image="TabBG.png" x="0" y="25" w="152" h="25" transparentColor="#FF00FF"/>
				<Down image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Selected image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Icon image="Basic.png" left="15" top="2" width="20" height="20" changeColor="false" />
				<Label value="常规" left="40" top="7" normalColor="#323537" overColor="#323537" />
				<Event OnClick="1005" />
			</Button>
			
			<Button id="Button_Upgrade" width="152" height="25" zIndex="1" visible="true" disabled="false" >
				<Normal image="TabBG.png" x="0" y="0" w="152" h="25" transparentColor="#FF00FF"/>
				<Over image="TabBG.png" x="0" y="25" w="152" h="25" transparentColor="#FF00FF"/>
				<Down image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Selected image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Icon image="Upgrade.png" left="15" top="2" width="20" height="20" changeColor="false" />
				<Label value="软件更新" left="40" top="7" normalColor="#323537" overColor="#323537" />
				<Event OnClick="1006" />
			</Button>
			
			<Button id="Button_HotKey" width="152" height="25" zIndex="1" visible="true" disabled="false" >
				<Normal image="TabBG.png" x="0" y="0" w="152" h="25" transparentColor="#FF00FF"/>
				<Over image="TabBG.png" x="0" y="25" w="152" h="25" transparentColor="#FF00FF"/>
				<Down image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Selected image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Icon image="Hotkey.png" left="15" top="2" width="20" height="20" changeColor="false" />
				<Label value="热键" left="40" top="7" normalColor="#323537" overColor="#323537" />
				<Event OnClick="1007" />
			</Button>
			
			<Button id="Button_CacheMgr" width="152" height="25" zIndex="1" visible="true" disabled="false" >
				<Normal image="TabBG.png" x="0" y="0" w="152" h="25" transparentColor="#FF00FF"/>
				<Over image="TabBG.png" x="0" y="25" w="152" h="25" transparentColor="#FF00FF"/>
				<Down image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Selected image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Icon image="cache.png" left="15" top="2" width="20" height="20" changeColor="false" />
				<Label value="缓存设置" left="40" top="7" normalColor="#323537" overColor="#323537" />
				<Event OnClick="1012" />
			</Button>

			<!-- 歌词设置 -->
			<Button id="Button_Tab_Lyric" width="152" height="29" zIndex="1" visible="true" disabled="false" >
				<Normal image="TabMenu.png" x="0" y="0" w="152" h="29" transparentColor="#FF00FF"/>
				<Over image="TabMenu.png" x="0" y="29" w="152" h="29" transparentColor="#FF00FF"/>
				<Down image="TabMenu.png" x="0" y="58" w="152" h="29" transparentColor="#FF00FF"/>
				<Label value="歌词设置" left="15" top="10" fontStyle="B" normalColor="#323537" overColor="#323537" />
			</Button>
			
			<Button id="Button_LyricPane" width="152" height="25" zIndex="1" visible="false" disabled="false" >
				<Normal image="TabBG.png" x="0" y="0" w="152" h="25" transparentColor="#FF00FF"/>
				<Over image="TabBG.png" x="0" y="25" w="152" h="25" transparentColor="#FF00FF"/>
				<Down image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Selected image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Icon image="Lyric.png" left="15" top="2" width="20" height="20" changeColor="false" />
				<Label value="歌词面板" left="40" top="7" normalColor="#323537" overColor="#323537" />
				<Event OnClick="1008" />
			</Button>
			
			<Button id="Button_DesktopLyric" width="152" height="25" zIndex="1" visible="false" disabled="false" >
				<Normal image="TabBG.png" x="0" y="0" w="152" h="25" transparentColor="#FF00FF"/>
				<Over image="TabBG.png" x="0" y="25" w="152" h="25" transparentColor="#FF00FF"/>
				<Down image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Selected image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Icon image="DeskLyric.png" left="15" top="2" width="20" height="20" changeColor="false" />
				<Label value="桌面歌词" left="40" top="7" normalColor="#323537" overColor="#323537" />
				<Event OnClick="1009" />
			</Button>

			<!-- 个人设置 -->
			<Button id="Button_Tab_Personal" width="152" height="29" zIndex="1" visible="true" disabled="false" >
				<Normal image="TabMenu.png" x="0" y="0" w="152" h="29" transparentColor="#FF00FF"/>
				<Over image="TabMenu.png" x="0" y="29" w="152" h="29" transparentColor="#FF00FF"/>
				<Down image="TabMenu.png" x="0" y="58" w="152" h="29" transparentColor="#FF00FF"/>
				<Label value="高级设置" left="15" top="10" fontStyle="B" normalColor="#323537" overColor="#323537" />
			</Button>
			
			<!--
			<Button id="Button_SkinColor" width="152" height="25" zIndex="1" visible="false" disabled="false" >
				<Normal image="TabBG.png" x="0" y="0" w="152" h="25" transparentColor="#FF00FF"/>
				<Over image="TabBG.png" x="0" y="25" w="152" h="25" transparentColor="#FF00FF"/>
				<Down image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Selected image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Icon image="Skin.png" left="15" top="2" width="20" height="20" changeColor="false" />
				<Label value="皮肤和颜色" left="40" top="7" normalColor="#323537" overColor="#323537" />
				<Event OnClick="1010" />
			</Button>
			-->
			
			<Button id="Button_DownLoad" width="152" height="25" zIndex="1" visible="false" disabled="false" >
				<Normal image="TabBG.png" x="0" y="0" w="152" h="25" transparentColor="#FF00FF"/>
				<Over image="TabBG.png" x="0" y="25" w="152" h="25" transparentColor="#FF00FF"/>
				<Down image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Selected image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Icon image="Upload.png" left="15" top="2" width="20" height="20" changeColor="false" />
				<Label value="下载设置" left="40" top="7" normalColor="#323537" overColor="#323537" />
				<Event OnClick="1011" />
			</Button>
			
			<Button id="Button_SoundEffect" width="152" height="25" zIndex="1" visible="false" disabled="false" >
				<Normal image="TabBG.png" x="0" y="0" w="152" h="25" transparentColor="#FF00FF"/>
				<Over image="TabBG.png" x="0" y="25" w="152" h="25" transparentColor="#FF00FF"/>
				<Down image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Selected image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Icon image="plugin.png" left="15" top="2" width="20" height="20" changeColor="false" />
				<Label value="音效插件" left="40" top="7" normalColor="#323537" overColor="#323537" />
				<Event OnClick="1013" />
			</Button>	
			
			<Button id="Button_Network" width="152" height="25" zIndex="1" visible="false" disabled="false" >
				<Normal image="TabBG.png" x="0" y="0" w="152" h="25" transparentColor="#FF00FF"/>
				<Over image="TabBG.png" x="0" y="25" w="152" h="25" transparentColor="#FF00FF"/>
				<Down image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Selected image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Icon image="Network.png" left="15" top="2" width="20" height="20" changeColor="false" />
				<Label value="网络设置" left="40" top="7" normalColor="#323537" overColor="#323537" />
				<Event OnClick="1015" />
			</Button>
			
			<Button id="Button_other" width="152" height="25" zIndex="1" visible="false" disabled="false" >
				<Normal image="TabBG.png" x="0" y="0" w="152" h="25" transparentColor="#FF00FF"/>
				<Over image="TabBG.png" x="0" y="25" w="152" h="25" transparentColor="#FF00FF"/>
				<Down image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Selected image="TabBG.png" x="0" y="50" w="152" h="25" transparentColor="#FF00FF"/>
				<Icon image="other.png" left="15" top="2" width="20" height="20" changeColor="false" />
				<Label value="其他" left="40" top="7" normalColor="#323537" overColor="#323537" />
				<Event OnClick="1014" />
			</Button>					
		</Container>
		
		<DlgItem id="DlgItem_Basic" itemID="4097"  relative="ltrb" visible="false" left="160" top="26" width="430" height="391"/>
		<DlgItem id="DlgItem_Upgrade" itemID="4098"  relative="ltrb" visible="false" left="160" top="26" width="430" height="391"/>
		<DlgItem id="DlgItem_HotKey" itemID="4099"  relative="ltrb" visible="false" left="160" top="26" width="430" height="391"/>
		<DlgItem id="DlgItem_LyricPane" itemID="4100"  relative="ltrb" visible="false" left="160" top="26" width="430" height="391" />
		<DlgItem id="DlgItem_DesktopLyric" itemID="4101"  relative="ltrb" visible="false" left="160" top="26" width="430" height="391" />
		<!--
		<DlgItem id="DlgItem_SkinColor" itemID="4102"  relative="ltrb" visible="false" left="160" top="26" width="430" height="391" />
		-->
		<DlgItem id="DlgItem_Download" itemID="4103"  relative="ltrb" visible="false" left="160" top="26" width="430" height="391" />
		<DlgItem id="DlgItem_CacheMgr" itemID="4104"  relative="ltrb" visible="false" left="160" top="26" width="430" height="391" />
		<DlgItem id="DlgItem_SoundEffect" itemID="4105"  relative="ltrb" visible="false" left="160" top="26" width="430" height="391" />
		<DlgItem id="DlgItem_Other" itemID="4106"  relative="ltrb" visible="false" left="160" top="26" width="430" height="391" />
		<DlgItem id="DlgItem_Network" itemID="4107"  relative="ltrb" visible="false" left="160" top="26" width="430" height="391" />
				
		<Button id="Button_OK" left="365" top="423" width="70" height="21" zIndex="1" visible="true" disabled="false" >
			<Normal image="..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="确定" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1002" />
		</Button>
		
		<Button id="Button_Cancel" left="441" top="423" width="70" height="21" zIndex="1" visible="true" disabled="false" >
			<Normal image="..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
			<Over image="..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="取消" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1003" />
		</Button>
		
		<Button id="Button_Apply" left="517" top="423" width="70" height="21" zIndex="1" visible="true" disabled="true" >
			<Normal image="..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
			<Over image="..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
			<Down image="..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
		    <Disabled image="..\Common\Button70.bmp" x="0" y="63" w="70" h="21" transparentColor="#FF00FF" />
			<Label value="应用" normalColor="#223446" overColor="#223446" disabledColor="#57779e"/>
			<Event OnClick="1004" />
		</Button>

	</Window>
</theme>
